Bezpečnostní aktualizace pro Sambu

Byly vydány nové bezpečnostní aktualizace, které opravují několik zranitelných míst v Sambě. Útočník může využít zranitenost s cílem, získání přístupu k potenciálně citlivých informací. Doporučujeme uživatelům a správcům, aby zkontrolovali bezpečnostní opatření pro CVE-2017-12150, CVE-2017-12151 a CVE-2017-12163 a provedli potřebné aktualizace.